---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:18:05Z"
    creationTimestamp: "2025-10-27T11:31:35Z"
    labels:
      name: cluster-samples-operator
      service.kubernetes.io/headless: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:name: {}
            f:service.kubernetes.io/headless: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:18:05Z"
    name: metrics
    namespace: openshift-cluster-samples-operator
    resourceVersion: "39582"
    uid: 79a705f2-8ed6-4e4a-855b-cc89f2df443b
  subsets:
  - addresses:
    - ip: 10.128.0.44
      nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-samples-operator-76897d65cf-rpps9
        namespace: openshift-cluster-samples-operator
        uid: 8876c001-45fa-4937-aebc-424c731f804e
    ports:
    - port: 60000
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2220526"
